# Messages for Yoruba (Yorùbá)
# Exported from translatewiki.net
# Export driver: phpyaml
# Author: BigDareLibrary
# Author: Demmy
---
yo:
  activerecord:
    models:
      country: Orile Ede
      friend: Ore
      language: Èdè
      message: ihinoroiye riran
      old_relation: ìsötàn agba
      old_relation_member: aráìbátançbíiyèkan agba
      old_way: Ona Atijo
      relation: ìsötàn
      relation_member: aráìbátançbíiyèkan
      session: ìjokòó àwñn onídàájô
      user: Oniti nlo nykan
    attributes:
      diary_comment:
        body: Ara
      diary_entry:
        title: Àkọlé
        language_code: Èdè
      friend:
        friend: Ore
      message:
        body: Ara
      user:
        languages: Àwọn èdè
  diary_entries:
    form:
      use_map_link: Lo map
    show:
      discussion: Ijiroro
      login: wole
  layouts:
    home: ibùdó
    logout: jade
    log_in: Ìjáwọlé
  messages:
    show:
      title: Ka message
  passwords:
    new:
      title: lost password
      new password button: Fi ọ̀rọ̀ìpamọ́ tuntun ránsẹ́ sí mi
    edit:
      title: ìtúntò ọ̀rọ̀ìpamọ́
  sessions:
    new:
      title: Wole
      tab_title: Wole
      lost password link: Se eh ti san password nu?
      auth failure: Pele, e le wole pelu details yi.
  site:
    search:
      where_am_i: Ni bo ni mo wa?
      submit_text: Lo
  traces:
    show:
      filename: 'Orúkọ fáìlì:'
      tags: Tags
...
